/*去除页面中的链接点击后留下的虚线框*/
body a{ outline:none;blr:expression(this.onFocus=this.blur());}
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div{margin:0px;padding:0px; border-width:0;}
body{  background:#FFF; font-family:"微软雅黑", Arial; font-size:14px; color:#333333;}
a:link{color:#333333; text-decoration:none;}
a:visited{color:#333333; text-decoration:none;}
a:hover{color:#CA0000; text-decoration:none;}
a:active{color:#CA0000; text-decoration:none;}

ul li{list-style-type:none;}
.clear{clear:both; height:0px; width:0px; overflow:hidden;}
.c{clear:both; height:0px; width:0px; overflow:hidden;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height: 1%;}
.clearfix {display: block;}
.m30{ height:30px;}
.m20{ height:20px;}
.wrap{ width:1300px; overflow:hidden; margin:auto;}


/*更多*/
.more{ float:right; margin-top:2px; width:50px; height:50px;}
.mores{ float:right; margin-right:10px; margin-top:12px;}
.morewz{ float:right; margin-right:8px; font-size:13px; color:#878787;}
.morewz a{ color:#878787;}
.morewz a:visited{ color:#878787;}
.morewz a:hover{ color:#db1f17!important;}
.lmbtcs{ float:left; color:#09941D; font-weight:bold; font-size:18px; font-family:"微软雅黑";}
.lmbtcsny{ float:left; color:#111111; font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.lmeng{color:#ACACAE; font-size:14px; font-weight:normal;}
.l{ float:left;}
.r{ float:right;}



/*头部*/
.logodh{ width:1300px; height:111px; margin:auto;}
.logo,.logo img{width:510px; height:111px;}
.logodh_r{width:775px; height:111px; overflow:hidden;}
.topysj{background:url(../images/qgfwrx.jpg) left center no-repeat; width:auto; margin-top:12px; height:25px; line-height:25px; text-indent:25px; float:right; overflow:hidden;}
.hyccss{ width:auto; overflow:hidden; float:left;}
/*头部--导航部分*/
.dh{ width:775px; height:119px; overflow:hidden;  height:39px; margin-top:55px; line-height:32px; font-size:16.67px;}
.dh li{ float:left; width:100px; height:39px; margin:0 5px; line-height:37px; text-align:center;}
.dh li a{ color:#333333; width:100px; height:37px; display:block;}
.dh li a:visited{ color:#333333; text-decoration:none;}
.dh li a:hover{ color:#FF0000!important; border-bottom:2px solid #cc2a1e; width:100px; height:37px;}
/*导航分类样式*/
.dh li .sec_nav{height:auto; background:url(../images/dhxltp.png); line-height:35px; display:none; position:absolute; width:100px; z-index:99999; *margin-left:-53px;}
.dh li .sec_nav a{ color:#FFF; font-weight:normal; font-size:13px; width:100px; height:35px; }
.dh li .sec_nav a:visited{ color:#FFF; text-decoration:none; width:100px; height:35px; }
.dh li .sec_nav a:hover{ color:#FFFF00!important; background:none !important; border-bottom:none; width:100px; height:35px;}


/*banner*/
.bn{width:100%; min-width:1300px; height:583px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.bannerbox {left:50%; width:2000px; height:583px; overflow:hidden; margin-left:-1000px; position:absolute;}
.bannerbox li{width:2000px; height:583px; text-align:center; font-size:0px; float:left; display:inline;}
.bannerbox li img{ width:1920px; height:583px; margin:auto;}
.bn .hd{ height:15px; overflow:hidden; position:absolute; right:47%; bottom:15px; z-index:9999999; }
.bn .hd ul{ overflow:hidden; zoom:1; float:left;}
.bn .hd ul li{ float:left; margin:0 5px; width:15px; height:15px; line-height:15px; text-align:center; background:url(../images/bannerbtn.png) no-repeat; color:#ffffff;  cursor:pointer; }
.bn .hd ul li.on{ background:url(../images/banner_hover.png) no-repeat; color:#FEAE01;}
/*内页banner*/
.nybanner{width:100%; min-width:1300px; height:350px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.nybanners{left:50%; width:2000px; height:350px; overflow:hidden; margin-left:-1000px; position:absolute;}
.nybn_txt {width:2000px; height:350px; text-align:center; font-size:0px; float:left; display:inline;}
.nybn_txt img{ width:1920px; height:350px;}

/*搜索*/
.sect_search_txt{ height:120px;}
.span-5{float:right;width:528px; overflow:hidden;}
.span-7{float:left;width:715px; overflow:hidden;}
.sect_search{ width:100%; min-width:1300px; height:120px; background:url(../images/bg_k2.jpg) no-repeat center; color:#fff;}
.sect_search .binfo{ padding:19px 0;}
.sect_search span,.sect_search i{ display:inline-block; line-height:41px;}
.sect_search span{ font-size:30px; font-weight:bold; background:url(../images/tel.jpg) left center no-repeat; text-indent:52px;}
.sect_search i{ font-style:normal; text-transform:uppercase; font-size:16.67px; color:#64a7ef;letter-spacing:2px;}
.sect_search .search{ padding-left:25px; height:49px; padding-top:11px;}
.sect_search .search input{ background:none; border:none; height:40px; width:372px; float:left; padding-right:16px; line-height:40px; color:#fff;}
.sect_search .search .sbtn{ background:url(../images/dot_s.jpg) no-repeat center center; color:#fff; text-align:center; border:none; height:40px; width:110px; padding:0; cursor:pointer;}
.sect_search .bk1{ width:500px; height:60px; overflow:hidden; padding-left:28px; color:#333; line-height:60px;}



/*内容*/
.content{width:100%; min-width:1300px; margin:auto; overflow:hidden;}
.contentxt{ width:1250px; margin:25px auto; overflow:hidden;}
.lm_bt{ width:504px; height:78px; overflow:hidden; margin:36px auto;}


/*第一行*/
.cpzsbj{ width:100%; background:url(../images/cpbj.jpg) top repeat-x; height:800px; overflow:hidden; margin-bottom:60px;}
/* 图片切换导航css */
.proTxtBox{ width:1300px; margin:auto; margin-top:1px; text-align:left;}
.proTxtBox .hd{  width:1300px; margin:auto; overflow:hidden;}
.proTxtBox .hd a{ line-height:64px;}
.proTxtBox .hd ul{  width:1200px; overflow:hidden; height:64px;}
.proTxtBox .hd ul li{ font-size:16px; float:left; padding:0 40px; font-size:18px;}
.proTxtBox .hd ul li a{color:#333333; }
.proTxtBox .hd ul li.on{ border-left:1px solid #CDCDCD; background:#FFF; border-right:1px solid #CDCDCD;}
.proTxtBox .hd ul li.on a{ color:#4b4b4b;}		
.proTxtBox .bd { margin-top:35px;    }

.cpzs_z{ height:695px; margin-top:40px;}
.cpzs_con_l{ width:625px; height:695px; overflow:hidden;}
.cpzs_z_tit{ width:615px; height:52px; background:url(../images/cp_bt.jpg) no-repeat; margin-top:28px;}
.cpzs_z_bt{ width:615px; height:100px; overflow:hidden; margin-top:15px;}
/*左侧单独图片*/
.cpzs_con_l .cpzs_conl_img{ width:624px; height:415px; overflow:hidden; margin-top:55px; position:relative;}
.cpzs_con_l .cpzs_conl_img img{ width:624px; height:415px;}
.cpzs_con_l .cpzs_conl_img .mbox{color:#fff; font-size:18px; text-align:center; top:0; right:0; height:100%; display:block; position:absolute; bottom:0; z-index:10; left:0; z-index:100; background:rgba(0, 0, 0, 0.3);}
.cpzs_con_l .cpzs_conl_img .mbox .ntit{ display:block; font-size:36px; margin-top:20%; line-height:4rem;}
.cpzs_con_l .cpzs_conl_img .mbox .ntit i {display: inline-block; background: url(../images/amore.png) no-repeat center center; width:50px; height:50px;}
.cpzs_con_l .pro-box{ border:1px solid #d1d1d1; float:left; margin-bottom:8px;}
.cpzs_con_l .pro-box .mbox{height:100%; transform: scale(0);opacity:0;transition:all 0.5s;}
.cpzs_con_l .pro-box:hover .mbox{ transform: scale(1);opacity:1;transition:all 0.5s;}
/*右侧图片列表*/
.cpzs_con_r{ width:668px; height:695px; overflow:hidden;}
.cpzs_con_r li{ border:1px solid #d1d1d1; background:#EDEDED; width:322px; height:217px; float:left; margin-left:10px; overflow:hidden;position:relative;}
.cpzs_con_r li img{ width:279px; height:211px; margin:3px 21px;}
.cpzs_con_r li .mbox{color:#fff; font-size:18px; text-align:center; top:0; right:0; height:100%; display:block; position:absolute; bottom:0; z-index:10; left:0; z-index:100; background:rgba(0, 0, 0, 0.5);}
.cpzs_con_r li .mbox .ntit{ display:block; font-size:20px; margin-top:20%; line-height:4rem;}
.cpzs_con_r .pro-box{ border:1px solid #d1d1d1; float:left; margin-bottom:8px;}
.cpzs_con_r .pro-box .mbox{height:100%;background:rgba(204, 42, 30, 0.6);transform: scale(0);opacity:0;transition:all 0.5s;}
.cpzs_con_r .pro-box:hover .mbox{ transform: scale(1);opacity:1;transition:all 0.5s;}



/*关于我们*/
.gylm_bt{ height:62px; line-height:62px; font-size:34px; text-indent:20px; font-weight:bold; margin-bottom:30px;}
.gywmcss_c{ height:370px; margin-bottom:80px;}
.gywmcssbj{ width:630px; height:370px; overflow:hidden; text-align:left;}
/*关于我们文字介绍*/
.gywmcss_txt{width:630px; height:220px; margin:auto; margin-bottom:50px; text-align:left; line-height:28px; font-size:14px; overflow:hidden; color:#989898;}
.gywmcss_txt a{ color:#989898;}
/*小图标*/
.jyfwcss{ width:630px; height:80px; margin:auto; text-align:center;}
.jyfw_li{ width:100px; float:left; margin:0 28px;}
.jyfw_li>a>img{ width:45px; height:40px;-webkit-transition:0.5s;-moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s;transition: 0.5s;}
.jyfw_li>a>h4{color:#5b5b5b; line-height:33px; font-size:18px; padding-top:5px; font-weight:normal;}
.jyfw_li>a{-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; transition: 0.5s; display:block;}
.jyfw_li>a:hover>img{ margin-top:-8px;}

/*关于我们图片*/
.gywmright{ width:643px; height:370px; background:url(../images/gyimgbj.jpg) left bottom no-repeat; overflow:hidden;}
.zzrycssimg{ width:624px; height:352px; margin-left:18px; margin-bottom:18px; overflow:hidden; position:relative;}
.zzrycss_txtimg{ width:624px; height:352px; overflow:hidden; position:relative;}
.zzrycss_txtimg img{ width:624px; height:352px;}
.zzrycssimg .hdsss{ position:absolute; z-index:5; bottom:5px; height:18px; line-height:0px; right:2%;}
.zzrycssimg .hdsss ul{ display:inline-block;}
.zzrycssimg .hdsss ul li{ width:18px; height:18px; font-size:14px; background:#fff; text-align:center; line-height:18px; color:#111111; cursor:pointer; float:left; margin-left:4px; }
.zzrycssimg .hdsss ul li.on{ background:#FFAA25; color:#fff;}


/*首页优势*/
.index_five_ys_content {background: url(../images/index_ys_dbj.jpg) no-repeat center top; height: 510px;}
.index_five_ys_content:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.index_five_ys_content a {display: block;color: #fff;height: 510px;}
.index_five_ys_content {height: 510px;overflow: hidden;color: #fff;}
.index_five_ys_content li {background: #333333;padding: 175px 20px 20px 60px;width:130px;height: 510px; font-size: 14px;position: relative;transition: .6s;float: left;z-index: 2;overflow: hidden;}
.index_five_ys_content li:after {content: "";position: absolute;left: 0;top: 0;width: 353px;background: url('../images/youshi_1.png') no-repeat;height: 510px;z-index: -1;opacity: .8;transition: all .3s;}
.index_five_ys_content li .icon {display: inline-block;width: 44px;height: 44px;background: url(../images/ys_1.png) no-repeat left top;position: relative;}
.index_five_ys_content li h3 {margin-top: 25px;font-size: 24px;font-weight: normal;margin-bottom: 40px;position: relative;padding-bottom: 20px;}
.index_five_ys_content li h3 span {display: block;font-size: 12px;font-family: Arial;opacity: .9;}
.index_five_ys_content li h3:after {content: "";position: absolute;left: 0;bottom: 0;height: 1px;background: #fff;width: 12px;transition: all 0.3s;}
.index_five_ys_content li .txt {position: relative;transition: all 0.4s;opacity: 0;top: 30px;transition-delay: .2s;}
.index_five_ys_content li h4 {font-size: 18px;font-weight: normal;margin-bottom: 15px;}
.index_five_ys_content li:nth-child(2) {background: #333333;}
.index_five_ys_content li:nth-child(3) {background: #333333;}
.index_five_ys_content li:nth-child(4) {background: #333333;}
.index_five_ys_content li:nth-child(5) {background: #333333;}
.index_five_ys_content li:nth-child(2) .icon {background: url(../images/ys_2.png) no-repeat left top;}
.index_five_ys_content li:nth-child(3) .icon {background: url(../images/ys_3.png) no-repeat left top;}
.index_five_ys_content li:nth-child(4) .icon {background: url(../images/ys_4.png) no-repeat left top;}
.index_five_ys_content li:nth-child(5) .icon {background: url(../images/ys_5.png) no-repeat left top;}
.index_five_ys_content li:nth-child(2):after {background: url('../images/youshi_2.png') no-repeat;}
.index_five_ys_content li:nth-child(3):after {background: url('../images/youshi_3.png') no-repeat;}
.index_five_ys_content li:nth-child(4):after {background: url('../images/youshi_4.png') no-repeat;}
.index_five_ys_content li:nth-child(5):after {background: url('../images/youshi_5.png') no-repeat;}
.index_five_ys_content li.on {background:#0559b3;width: 320px;padding: 25px 60px 20px 60px;height: 510px;overflow: hidden;}
.index_five_ys_content li.on .txt {opacity: 1;top: 0;}
.index_five_ys_content li.on:after {opacity: 1;}

/*案例*/
.ina{height:auto;overflow: hidden;background: url(../images/inabg.jpg) left top no-repeat;position:relative;margin:80px auto; width:1300px}
.inaa{height: auto;overflow: hidden;}
.inaa li{float: left;width:323px;height:220px;border: 1px solid #fff;position: relative;}
.inaa li:nth-of-type(1){border: none;}
.inaa li:hover .font01{top:0;opacity: 1;}
.inaa li img{width: 323px;height:220px;}
.inaa li:nth-of-type(8){background:#CC2A1F;padding:20px;border: none;width:283px;height:181px;}
.inaa li:nth-of-type(8) a{display: block;border: 2px solid #fff;text-align: center;line-height:165px;height: 176px;font-size:24px; color:#FFF;}
.inaa li:nth-of-type(8) b{display: block;width: 30px;line-height:30px;position: absolute;right: 0;background: #303440;color: #fff;bottom: 38%;font-style: normal;}
.font01{position: absolute;left:0;top:220px;width:283px;height:181px;text-align: center;line-height: 165px; padding: 20px;opacity:0;transition:.4s; background:url(../images/linea.png) center no-repeat rgba(0,0,0,0.6);color: #fff;}



/*新闻*/
.xwbj{ width:100%; background:#F6F4F7; height:700px; overflow:hidden; margin-bottom:40px;}
/* 本例子css */
.slideTxtBox{ width:1300px; margin:auto; margin-top:60px; text-align:left;}
.slideTxtBox .hd{  width:1300px;}
.slideTxtBox .hd .xwlm_bt{ width:126px; height:68px; float:left;}
.slideTxtBox .hd ul{  width:520px; float:right; overflow:hidden;    }
.slideTxtBox .hd ul li{ font-size:16px; float:left;margin-left:15px; color:#fff; padding:10px 40px; background:#f8f8f8 ; }
.slideTxtBox .hd ul li a{color:#333333; }
.slideTxtBox .hd ul li.on{   background:#0559B3;}
.slideTxtBox .hd ul li.on a{ color:#fff;}		
.slideTxtBox .bd { margin-top:35px;    }

.news_z{ overflow:hidden;}
.news_l{width:594px; float:left;}
.news_l img{ width:594px; height:346px;}
.news_l span{ width:594px; height:95px; display:block; overflow:hidden; margin-top:5px;}
.news_l span a{ font-size:20px; font-weight:bold; line-height:35px;}
.news_l span p{ line-height:28px;}
.news a:hover{color:#e70014;}
.news_r{ width:630px; float:right; background:url(../images/xw_rbj.jpg) left top no-repeat; padding-left:30px;}
.news_r li{ height:100px; margin:8px auto;}
.news_r li:first-child{ padding-top:0px;}
.news_data{ float:right; text-align:center; color:#383838; font-size:16px; font-weight:normal;}
.news_c{ width:630px; height:78px; overflow:hidden; float:right;}
.news_c_t{ width:630px; height:33px; line-height:33px; font-size:18px; font-weight:bold;}
.news_c_txt{ width:630px; height:46px; line-height:24px; margin-top:2px; display:block; overflow:hidden; color:#717171;}


/*友情链接*/
.yqljbt{width:80px; float:left; overflow:hidden;}
.link{height:auto; width:100%; line-height:30px; overflow:hidden; margin:auto; margin-bottom:10px; text-align:left; font-family:"宋体";}
.link p{ float:left;}


/*底部*/
.bottoms{height:auto; width:100%; min-width:1300px; background:#383838; margin:0 auto; text-align:center; color:#fff; overflow:hidden;}
/*版权*/
.bottoms_txt{ width:990px; height:auto; float:left; font-size:15px; margin:60px auto; overflow:hidden; text-align:left; line-height:32px;}
.bottoms_txt a{ color:#fff;}
.bottoms_txt a:visited{color:#fff;}
.bottoms_txt a:hover{ color:#FFFF00!important;}
/*二维码*/
.ewmbj{ width:102px; height:154px; float:right; margin-top:50px; line-height:30px; overflow:hidden;}
.ewmbj img{ width:102px; height:102px;}



.left{ float:left; width:255px;}
.right{ float:right; width:972px;}
/*左半部分*/
.left_zj{width:255px; height:auto; overflow:hidden; background:#EFEFEF;}
.left_zj_bt{height:104px; width:255px; background:url(../images/cpfllm.png) 0 0 no-repeat; margin-bottom:5px;}
.left_zj_txt{ height:auto; margin:auto; width:202px; text-align:left; overflow:hidden;}
.cpflimg{width:202px; overflow:hidden; margin:20px auto; font-family:"微软雅黑"; font-size:16px;}
.cpflimg li{width:200px; height:40px; line-height:40px; border:1px solid #E2E2E2; background:#FFF; margin-bottom:15px; text-indent:20px;}
.cpflimg li a{display:block;}
/*内页左侧联系我们*/
.lxwmny{ width:255px; height:auto; overflow:hidden; background:#fff; margin-top:20px; margin-bottom:50px;}
.lxwmny_bt {height:42px; width:255px; line-height:42px; background:#EFEFEF;}
.lxwm_t{ float:left; width:110px; height:42px; font-size:16px; text-align:center;background:url(../images/xw_hover.jpg) bottom center no-repeat;}
.lxwmny_txt{ width:220px; height:auto; overflow:hidden; margin:10px auto; line-height:30px; font-size:14px;}


/*内页导航*/
.ny{width:970px; overflow:hidden; background:#fff; border:1px solid #D2D2D2; float:right; margin-bottom:10px;}
.ny_bt{height:40px; width:970px; background:url(../images/xwico.jpg) 15px 10px no-repeat; border-bottom:1px solid #E4E4E4; font-size:20px; overflow:hidden;}
.ny_bt_mc{ float:left; line-height:40px; text-indent:40px; color:#222; font-weight:bold;}
.ny_bt_wz{ float:right; line-height:40px; margin-right:10px; text-indent:35px; font-size:13px; background:url(../images/homeico.jpg) left center no-repeat;}
.ny_txt{ width:970px; height:auto; margin:auto; overflow:hidden;}



/*网站二维码*/
.pfggcss
{
    position: fixed; bottom:0px; left:0px;
}

/*会客厅*/
/* feedback */
.feedback_input{width:950px; padding:10px; margin-left:5px; text-align:left; background:url(../images/zxly.jpg) right 0 no-repeat;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px;}
.feedback_input span textarea{ border:1px solid #CCC; width: 330px;}
#btn_ok, #btn_reset{width:75px; height:27px; cursor:pointer; border:0; background:url(../images/btn.jpg) no-repeat 0 0; font-size:12px; font-weight:bold; line-height:27px; color:#FFF;}
.bgblue{ background:#949494; overflow:hidden;}
.pd_3{padding:8px 20px;}
.time,.time02{ width:100px; text-align:right; overflow:hidden; float:right; color:#fff}
.time02{ width:150px; margin-right:15px; display:inline}
.s09{ background-position:0 -288px; width:8px; height:19px;  margin:0px 5px auto 15px;}
.blue{ color:#fff; font-style:normal }

.addform2{border:1px solid #CCC; border-collapse:collapse; width:950px; margin-top:15px;}
#xingbie td, #hunfou td { border:0;}
.feedback_input span select { height:26px; line-height:26px; margin-bottom:5px;}


/*新闻*/
.news_list{ padding:5px; line-height:28px;}
.news_list li{ background:url(../images/lbbjtp.jpg) 4px 10px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:20px; font-weight:bold; border-bottom:1px dashed #CCC;}
.news_list .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_list .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
.f13 a{ color:red;}
.f13 a:hover{ color:#FB4619;}
/*下载*/
.news_lists{ padding:5px; line-height:28px;}
.news_lists li{ background:url(../images/3.gif) 3px 5px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:35px; font-weight:bold; border-bottom:1px dashed #CCC;}
    .news_lists li img { vertical-align: middle;
    }
.news_lists .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_lists .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}


/*相关新闻*/
.xgxwclass{width:435px; height:160px; float:left; overflow:hidden; padding-top:5px;} 
.rdxwclass{width:435px; height:160px; float:right; overflow:hidden; padding-top:5px; padding-right:20px;} 
.xgxwbt{height:35px; width:435px; text-align:left; text-indent:10px; line-height:35px; font-weight:bold; font-size:14px;}
.xgxwtxt{ margin:0px; width:435px; height:auto; text-align:left; line-height:25px; overflow:hidden;}
.xgxwtxt li{background:url(../images/xgxwli.jpg) 2px 11px no-repeat; width:435px; height:25px; overflow:hidden; text-align:left; line-height:25px; text-indent:15px;}

.dbxwxgzx{width:930px; padding:0 10px 10px 10px; height:170px; margin-bottom:15px;}
.fgxclass{width:1px; height:170px; background:#cccccc; float:left; margin-left:20px;}
.timexgny{ float:right; margin-right:3px;}

/*新闻详情页*/
.newnyclass{ border-bottom:1px solid #CCCCCC;width: 950px; line-height:15px; float:left; padding-bottom:20px;}

/* 文章工具集 */
.newsTool{border:1px dotted #afafaf;border-left:none;border-right:none;text-align: center; margin-top:5px; margin-bottom:2px;}
.newsTool .titletool{ color:#000; white-space: nowrap;overflow: visible;padding: 0 0 0 .5em;height: 28px;line-height: 28px;}
a.titletool:link, a.titletool:visited{color: #000;}
a.titletool:hover,a.titletool:active{color:#2e6e9e;text-decoration:none;}
/* 视力字体 */
#fonts a{ padding:0 1px;}
#fonts a:hover{ font-weight:bold;}
#backg a{ border: 1px solid #999; width: 8px; height: 8px; display: inline-block; line-height:28px; margin-left:2px;}
/* 工具集图标 */
.newsTool i.icon { background: url(../images/icon.png) no-repeat;}
i.icon.font { background-position: -25px -42px; width: 1.5em;height: 1.5em;}
i.icon.scolor { background-position: -46px -20px; width: 1.5em;height: 1.5em;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}
i.icon.note{background-position: 0px -135px;}
i.icon.favi{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.print{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.close{background-position: -46px 0px;width:1.5em; height:1.5em;}

/*标签-带链接*/
.u-label{font-size: 12px;}
.u-label{display: inline-block;vertical-align: middle; padding: .5em .5em;color: rgba(0,0,0,.65);text-transform: uppercase;font-weight: 400;border-radius: .325em;}
a.u-label{cursor: pointer;}

i.icon{font-size: 1em;}
i.icon{display: inline-block;margin: 0 .25em 0 0;width: 1.5em;height: 1.5em;line-height: 1;vertical-align: middle;background:url(../images/base/icon.png) no-repeat;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}




.newscontentimg { width:950px; overflow:hidden;}
/*产品详情列表*/
.list_qyh{clear:both; margin:10px;}
.list_qyh li{clear:both; height:185px; padding:7px 7px 15px 7px; margin-bottom:7px; border-bottom:1px dashed #D1BFB5; position:relative; background:#FFF;}
.list_qyh li.hover{border-color:#F60; background:#FFFDEC;}
.list_qyh li .view a{margin-bottom:7px;}
.list_qyh li .imgbox{float:left; width:250px; height:185px; margin-right:26px; position:relative;}
.list_qyh li .imgbox a{display:block; width:100%; height:100%; text-align:center; overflow:hidden;}
.list_qyh li .imgbox img{ width:250px; height:185px;}
.list_qyh li .imgbox p{ line-height:20px;}
.list_qyh li .info{float:left; width:600px; height:180px; margin-top:2px; overflow:hidden;}
.list_qyh li .info p{ line-height:27px; text-align:left;}
.list_qyh li .info h3{ text-align:left; line-height:27px; font-size:16px;}
.list_qyh li .info h3 a{ color:#212121;}
.list_qyh li .info h3 a:visited{ color:#212121;}
.list_qyh li .info h3 a:hover{ color:#E62F27;}
.list_qyh li .info span a{ color:#E62F27}
.list_qyh li .info span a:visited{ color:#E62F27}
.list_qyh li .info span a:hover{ color:#E26B25!important;}



.nyxgalcss
{width:950px; padding:0 10px 10px 10px; height:auto; margin-bottom:20px;
}

/*图片*/
.show-img{margin: 10px auto; width:950px;}
.show-img li{  float:left; width:300px; height:270px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-img li .p_img{border:1px solid #CCC; width:294px; height:210px; padding:2px; vertical-align: middle; text-align: center; display: table-cell;}
.show-img li img { width: 294px; height: 210px;}
.show-img li p{ font-size:13px; height:30px; line-height:30px; width:300px; display:block; background:#ECECEC; overflow:hidden; margin-top:5px;}


.show-imgs{margin: 10px auto; width:950px;}
.show-imgs li{   float:left; width:300px; height:270px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-imgs li img{width:294px; height:210px;}
.show-imgs li .imgny {display: block; position: relative; width:294px; height:210px; border:1px solid #CCC;  padding:2px;}
.show-imgs li p{ font-size:13px; height:41px; line-height:41px; width:300px; display:block; background:#ECECEC; overflow:hidden; margin-top:4px;}
.show-imgs li a p{ color:#333333; width:283px; height:41px; display:block; background:#ECECEC;}
.show-imgs li a:visited p{ color:#333333; background:#ECECEC;}
.show-imgs li a:hover p{ color:#ffffff!important; background:#108C8E;}
.show-imgs li .coverbg {
display: block;
background: url(../images/play2.png) no-repeat;
width: 41px;
height: 41px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -20.5px;
margin-left: -20.5px;
}


.fl{float:left;}.fr{float:right;}
/*图片详情页*/
.cptable_class{border: 1px solid #CCC;border-collapse:collapse;width: 950px;margin:0 auto 10px auto;}
.cptable_class td{border:1px solid #CCC; padding:5px;}
#oTransContainer img{border:1px solid #CCCCCC; padding:2px;}

/*内页相关图片滚动*/
.tlcpgdcss{ width:930px; height:168px; margin:auto; overflow:hidden;}
.tlcpgdcss li{float:left; width:162px; height:158px; overflow:hidden; text-align:center; margin:6px 5px;}
.tlcpgdcss li .p_img{border:1px solid #CCC; width:156px; height:120px; margin-top:4px; vertical-align: middle; text-align: center; display: table-cell;}
.tlcpgdcss li img{width:156px; height:120px;}
.tlcpgdcss li p{ margin-top:5px;width:162px; height:27px; line-height:27px; overflow:hidden;}


/*招聘信息*/
.hrdemand{width:950px; margin:15px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table {border: 1px solid #ddd;border-collapse:collapse;width:950px; margin:0 auto 10px auto; line-height:15px;}
.hrdemand th{border:1px solid #ddd; padding:5px; background-color: #ddd; font-weight:bold;}
.hrdemand td{border:1px solid #ddd; padding:5px;}
.hrdemand_page{text-align:right; height:20px; line-height:20px; margin-right:40px;}
/*填写简历*/
.addform2 tr td{ height:30px; line-height:30px; border:1px solid #ddd; padding:5px;}
.addform1 tr td{ height:20px; line-height:20px; border:1px solid #ddd; padding:5px;}
.text-m{ width:175px; height:24px; line-height:26px; border:1px solid #a5a5a5;}
.text-h{ width:350px; height:24px; line-height:26px; border:1px solid #a5a5a5;}


/*内页详情样式*/
.ppsjjj {line-height:160%;}
.ppsjjj p{line-height:160%;}
.ppsjjj p span{line-height:160%;}

/*产品详情页*/
.prev {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_left.gif) center top; FLOAT: left; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.next {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_right.gif) center top; FLOAT: right; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.prev:hover {
	BACKGROUND-POSITION: center bottom
}
.next:hover {
	BACKGROUND-POSITION: center bottom
}


/* 分页*/
.page{bottom:24px; right:24px;}
.page a,.page p,.page span{display:block; float:left;}
.page p{color:#737373; margin-right:5px; padding:4px 5px; line-height:16px;}
.page span{color:#737373; background-color:#fff; padding:0 5px; line-height:22px; margin-right:5px;_margin-right:2px;}
.page a{color:#737373; background-color:#fff; border:solid 1px #EF5B56; padding:2px 8px; line-height:16px; margin-right:5px;}
.page a:hover,.page a.current{color:#fff; background-color:#FF7524; border-color:#FF7524;}

/*在线客服*/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute; text-align:center; z-index:99999; font-size:12px;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 30px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 30px; WORD-WRAP: break-word; HEIGHT: 30px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen {
	LEFT: 1px
}
.float0831 .btnOpen_n {
	LEFT: 1px
}
.float0831 .btnCtn {
	LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

#audio-btn{width:44px; height: 44px;}
.onyy{background: url('../images/music_on.png') no-repeat 0 0;-webkit-animation: rotating 1.2s linear infinite;animation: rotating 1.2s linear infinite;}
.offyy{background: url('../images/music_off.png') no-repeat 0 0;}
@-webkit-keyframes rotating {
	from{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
    	transform: rotate(0deg);
	}
	to{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.h-index-back-top{
    width: 59px;
    height: 59px;
    position: fixed;
    bottom:100px;
    right: 15px;
    cursor: pointer;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 59px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
}
.bottoms .wrap {position:relative;}
.foot_pic {width: 270px;
    height: 155px;
    background: red;
    position: absolute;
    left: 760px;
    top: 45px;
    display: block;
	background: url(../images/fzpic_1.jpg) no-repeat 0 0;
	}